--- 
- auditable_type: BasicRuntime
  field_name: job_id
  translation_key: field_names.job
- auditable_type: BasicRuntime
  field_name: runtime
  translation_key: field_names.runtime
  values:
    - {value: "", special_field: "3", translation_key: ""}    
